

.pv56012-0	{ font-size: 9pt;  }
 .pmadueq	{ background-color: black;  }
 .p1edtf8f-0 .s0,
 .p1edtf8f-0 .s2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .p1edtf8f-0 .s5	{ color: #9DBDE1;  }
.p1edtf8f-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD; line-height: 100%;  }
 .p1edtf8f-1 .s0,
 .p1edtf8f-3 .s0,
 .p1edtf8f-16 .s0,
 .p1edtf8f-25 .s0,
 .p1edtf8f-33 .s0,
 .p1edtf8f-35 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.p1edtf8f-1	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1edtf8f-2 .s0,
 .p1edtf8f-4 .s0,
 .p1edtf8f-14 .s0,
 .p1edtf8f-17 .s0,
 .p1edtf8f-24 .s0,
 .p1edtf8f-26 .s0,
 .p1edtf8f-32 .s0,
 .p1edtf8f-34 .s0,
 .p1edtf8f-36 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p1edtf8f-2,
.p1edtf8f-4,
.p1edtf8f-14,
.p1edtf8f-17,
.p1edtf8f-24,
.p1edtf8f-26,
.p1edtf8f-32,
.p1edtf8f-34,
.p1edtf8f-36	{ font-size: 14pt;  }
.p1edtf8f-3,
.p1edtf8f-16,
.p1edtf8f-25,
.p1edtf8f-33,
.p1edtf8f-35	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
.p1edtf8f-5,
.p1edtf8f-6,
.p1edtf8f-7,
.p1edtf8f-8,
.p1edtf8f-9,
.p1edtf8f-10,
.p1edtf8f-11,
.p1edtf8f-12,
.p1edtf8f-13,
.p1edtf8f-18,
.p1edtf8f-19,
.p1edtf8f-20,
.p1edtf8f-21,
.p1edtf8f-22,
.p1edtf8f-23,
.p1edtf8f-27,
.p1edtf8f-28,
.p1edtf8f-29,
.p1edtf8f-30,
.p1edtf8f-31,
.p1edtf8f-37	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p1edtf8f-15	{ font-size: 14pt; line-height: 100%;  }
 .p1edtf8f-37 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; text-decoration: underline; color: #5A5A5A;  }
 .p1y3ptl0	{ padding: 10px 20px 20px 20px;  }
 .p1qcpus2	{ background-color: white;  }

